{
"Servers": {
    "1": {
        "Name": "Postgres Dev",
        "Group": "Local",
        "Host": "postgres",
        "Port": 5432,
        "Username": "admin",
        "SSLMode": "prefer",
        "MaintenanceDB": "ptitpas_db"
        }
    }
}
